@charset "UTF-8";
/* CSS Document */
.MainObj h1 {
  position: absolute;
  top: auto;
  bottom: -350px;
  right: 0;
}
.MoreRead {
  margin: 50px auto;
}
.ownerTParagraph h3 br {
  display: none;
}
.ownerTrimmer img {
  margin: 20px auto 0;
  max-width: 500px;
}
.ownerTrimmer .ownerTParagraph {
  text-align: left;
  margin: 20px 10%;
  width: auto;
}
.ownerTrimmer .license {
  display: block;
  margin: 20px 0 0;
}
.ownerTrimmer .license_45 {
  display: none;
  margin: 20px 0 0;
}
.ownerTrimmer .license p:nth-child(1) {
  margin: 0 0 -25px 0;
}
.ownerTrimmer .license p:nth-child(3) {
  margin: -15px 0;
}
/* ライセンス整形用 */
@media(min-width: 450px) {
  .ownerTrimmer .license {
    display: none;
  }
  .ownerTrimmer .license_45 {
    display: block;
  }
  .ownerTrimmer .license_45 p:nth-child(1) {
    margin: 0 0 -25px 0;
  }
  .ownerTrimmer .license_45 p:nth-child(3) {
    margin: -15px 0;
  }
}
.companyData {
  background-color: #FFE34E;
  padding: 5% 0;
}
.companyData .displaySaver {
  position: relative;
}
.companyData .comBG_photo {
  position: absolute;
  bottom: 0px;
  left: 0;
}
.companyData .comBG_photo:nth-child(1) {
  top: 45px;
  left: 0;
  width: 30%;
  transform: translate(0%, 0);
}
.companyData .comBG_photo:nth-child(3) {
  top: 35%;
  right: 5px;
  left: auto;
  width: 40%;
  transform: translate(0%, 0);
}
.companyData .displaySaver:nth-child(2) .comBG_photo:nth-child(3) {
  top: auto;
  bottom: -85px;
  right: auto;
  left: 0;
  width: 100%;
}
.companyData h3 {
  font-size: 2.4rem;
  font-weight: bold;
  margin: 0 auto 30px;
  position: relative;
  z-index: 10;
}
.companyData .displaySaver table {
  margin: 50px 10% 70px;
  position: relative;
  z-index: 10;
}
.comBox {
  display: block;
}
.comBox_50 {
  display: none;
}
table .comBox {
  display: table-cell;
}
table .comBox_50 {
  display: none;
}
/* カンパニー整形用 */
@media(min-width: 400px) {
  .companyData .displaySaver table {
    margin: 50px auto 70px;
    width: 100%;
  }
  .comBox {
    display: none;
  }
  .comBox_50 {
    display: block;
  }
  table .comBox {
    display: none;
  }
  table .comBox_50 {
    display: table-cell;
  }
}
.companyData table tr {
  width: 100%;
  font-weight: 300;
}
.companyData table tr th {
  width: 25%;
  font-weight: 300;
  padding: 20px 0;
}
.companyData table tr td {
  width: 85%;
  text-align: left;
  border-left: 1px solid #000;
  padding: 20px 0 0 9%;
}
.access .flexbox {
  justify-content: center;
}
.access table {
  width: 90%;
}
.access table tr {
  width: 90%;
  margin: 0 0 0 7%;
  font-weight: 300;
}
.access table tr th {
  width: 30%;
  text-align: left;
  font-weight: 300;
  padding: 20px 0;
}
.access table tr td {
  width: 60%;
  text-align: left;
  padding: 20px 0 0 9%;
}
.access .mapContainer {
  width: 100%;
}
/* googleMap調整 */
.map {
  width: 100%;
  height: 165px;
  position: relative;
  padding-top: 56.25%;
  margin: 30px 0;
}
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* PC */
@media(min-width: 750px) {
  .MainViwe {
    background-image: url("../img/20_PC/PC_02Cam_MineView.png");
    height: 635px;
  }
  .MainViwe .displaySaver {
    width: 100%;
  }
  .MainObj {
    text-align: left;
    top: 0;
    bottom: auto;
  }
  .objContainer {
    width: 100%;
    flex-shrink: 10000;
    position: relative;
    text-align: end;
  }
  .MainObj h1 {
    text-align: right;
    margin-right: 20px;
    bottom: auto;
  }
  .mainObjParagraphSet {
    position: absolute;
    right: 0;
    width: auto;
    top: 250px;
    display: inline-block;
    text-align: left;
  }
  .MoreRead {
    margin: 0px auto;
  }
  .MainObj .MoreRead {
    top: 50px;
    right: -35px;
    text-align: right;
  }
  .objContainer {
    flex-shrink: 100000;
  }
  .objectPCFlexbox {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
  }
  section h2 {
    font-size: 6.4rem;
    line-height: 1;
    color: #393332;
    margin: 0 30px 30px;
    text-align: left;
  }
  .ownerTImg {
    width: 45%;
  }
  .ownerTParagraph h3 br {
    display: inline-block;
  }
  .ownerTrimmer img {
    margin: 0;
    max-width: 500px;
  }
  .ownerTrimmer img:nth-child(2) {
    width: 70%;
    margin: 15% 0;
    max-width: 350px;
  }
  .ownerTParagraph p {
    margin: 20px 0 0;
  }
  .ownerTParagraph p:nth-of-type(n+2) {
    margin: 10px 0 0;
  }
  .ownerTrimmer .ownerTParagraph {
    margin: 0;
    width: 40%;
  }
  .ownerTrimmer .license p:nth-child(1) {
    margin: 0 0 -35px 0;
  }
  .ownerTrimmer .license {
    display: block;
  }
  .ownerTrimmer .license_45 {
    display: none;
  }
  .Tw_100 {
    width: 100% !important;
  }
  .Tw_100 p {
    width: 45%;
  }
  .Tw_100 div {
    width: 40%;
    text-align: center;
  }
  .Tw_100 div img {
    margin: 40px 0px;
    max-width: 300px;
  }
  .companyData .displaySaver:nth-child(1) div:nth-child(2) {
    width: 60%;
    position: relative;
  }
  .companyData .displaySaver:nth-child(2) {
    width: 100%;
    margin: 0 0 0 auto;
    justify-content: space-between;
  }
  .companyData .displaySaver div:nth-child(2) {
    width: 55%;
  }
  .companyData .comBG_photo:nth-child(1) {
    top: 60px;
    right: 10%;
    left: auto;
    width: 15%;
  }
  .companyData .comBG_photo:nth-child(3) {
    width: 10%;
    top: 70%;
    right: 5%;
  }
  .companyData .displaySaver:nth-child(2) .comBG_photo:nth-child(3) {
    width: 70%;
    bottom: -50px;
    right: auto;
    left: 26%;
  }
  .companyData h3 {
    text-align: center;
    font-size: 2.4rem;
    font-weight: bold;
    margin: 0 5%;
    position: relative;
    z-index: 10;
  }
  .companyData .displaySaver:nth-child(1) table {
    margin: 2% 0 50px 5%;
    width: 95%;
  }
  .companyData .displaySaver:nth-child(2) table {
    margin: 50px 5%;
    width: 95%;
  }
  .companyData .displaySaver:nth-child(2) table tr {
    justify-content: flex-end;
  }
  .companyData .displaySaver:nth-child(1) table tr {
    width: 100%;
    font-weight: 300;
  }
  .companyData .displaySaver:nth-child(1) table tr th {
    width: 15%;
  }
  .companyData .displaySaver:nth-child(2) table tr th {
    width: 50%;
  }
  .companyData .displaySaver:nth-child(1) table tr td {
    width: 50%;
  }
  .companyData .displaySaver:nth-child(2) table tr td {
    width: 50%;
  }
  .access .displaySaver .acsContainer {
    width: 100%;
    flex-shrink: 10000;
  }
}
/* オーナー調整用 */
@media(min-width: 950px) {
  .ownerTParagraph h3 br {
    display: none;
  }
}
/* logo調整用 */
@media(min-width: 1100px) {
  .Tw_100 div img {
    margin: 40px 30px;
    max-width: 300px;
  }
}
/* Access調整用 */
@media(min-width: 1110px) {
  .access .flexbox {
    width: 100%;
    align-items: center;
  }
  .access table {
    width: 40%;
  }
  .access table tr:nth-child(2) {
    margin: 15px auto 15px 7%;
  }
  .access .mapContainer {
    width: 50%;
    height: auto;
    margin: 30px;
  }
  .access .map {
    padding-top: inherit;
    height: 300px;
    margin: 0;
  }
  .access .mapContainer .MoreRead {
    text-align: right;
    margin: 15px 20px 0 auto;
  }
}
/* Company調整用 */
@media(min-width: 1180px) {
  .companyData .displaySaver table {
    margin: 50px;
    width: 600px;
  }
  .companyData .displaySaver table tr th {
    width: 15%;
  }
  .companyData .displaySaver:nth-child(1) table tr td {
    width: 75%;
  }
  .companyData h3 {
    text-align: center;
    margin: 0 auto 30px;
  }
}